.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-0ebc8961-87af-c066-56f8-9773547e3ebb {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9edbaaed-3f96-35f9-d5bf-e392a9d638b6 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ece20154-575d-8a18-05fc-9651132937d8 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f6d15c32-50de-7e37-48fc-002aa0f8f211 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2c36a331-c9cd-fda3-d87f-04d0c0a313c7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-82abb02e-07a1-bc0a-9caa-6150ba3b9f3d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e1955d48-c09b-7702-881f-3253bd4b1010 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9ffcec63-d7d1-f969-4a78-6e4cdc989f48 {
margin-bottom: var(--spacer-5,3rem) !important;
}
